[Desktop Entry]
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_hardware
X-SuSE-translate=true
X-SuSE-DocTeamID=ycc_hardware
Type=Application
Categories=Qt;X-SuSE-YaST;

X-KDE-ModuleType=Library
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true
X-KDE-Library=yast2

X-SuSE-YaST-Group=Hardware
X-SuSE-YaST-SortKey=20

OnlyShowIn=X-SuSE-YaST;
Icon=hardware56

Name=Hardware
Name[cs]=Hardware

Name[bg]=Name(hardware.desktop): Хардуер
Name[de]=Hardware
Name[el]=Υλικό
Name[es]=Hardware
Name[fr]=Matériel
Name[hu]=Hardver
Name[it]=Hardware
Name[ja]=ハードウェア
Name[nb]=Maskinvare
Name[nl]=Hardware
Name[pl]=Sprzęt
Name[pt_BR]=Hardware
Name[sk]=Hardware
Name[zh_CN]=硬件
Name[zh_TW]=硬體

